<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSlidersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('swp_sliders', function (Blueprint $table) {
            $table->string('id', 32);
            $table->string('title');
            $table->string('images')->nullable();
            $table->text('content')->nullable();
            $table->boolean('is_active')->nullable();
            $table->string('userid_created', 32)->nullable();
            $table->string('userid_updated', 32)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('swp_sliders');
    }
}
